/* Preloader */


#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color: #f5f3f2;
	z-index:199990000;
}

#prelogo{
	height: 200px;
	width: 200px;
	background: url(../images/prelogo.svg) no-repeat center;
	margin-right: -102px;
	margin-top: -100px;
	position: absolute;
	display: block;
	top: 50%;
	display: block;
	position: fixed;
	z-index: 200000000;
	right: 50%;
	
}


.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}


.pace .pace-progress {
  background: #3D3834;
  position: fixed;
  z-index: 200000000;
  top: 0;
  left: 0;
  height: 2px;

  -webkit-transition: width 1s;
  -moz-transition: width 1s;
  -o-transition: width 1s;
  transition: width 1s;
}

.pace .pace-progress-inner {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px #3D3834, 0 0 5px #3D3834;
  opacity: 1.0;
  -webkit-transform: rotate(3deg) translate(0px, -4px);
  -moz-transform: rotate(3deg) translate(0px, -4px);
  -ms-transform: rotate(3deg) translate(0px, -4px);
  -o-transform: rotate(3deg) translate(0px, -4px);
  transform: rotate(3deg) translate(0px, -4px);
}


#prelogo:before {
  content: ' ';
  display: block;
  position: fixed;
  z-index: 200000000;
  top: 50%;
  right: 50%;
  margin-right: -85px;
  margin-top: -45px;
  width: 14px;
  height: 14px;
  border: solid 2px transparent;
  border-top-color: #3D3834;
  border-bottom-color: #3D3834;
  border-left-color: #3D3834;
  border-radius: 10px;
  -webkit-animation: pace-spinner 1000ms linear infinite;
  -moz-animation: pace-spinner 1000ms linear infinite;
  -ms-animation: pace-spinner 1000ms linear infinite;
  -o-animation: pace-spinner 1000ms linear infinite;
  animation: pace-spinner 1000ms linear infinite;
  }


@-webkit-keyframes pace-spinner {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-moz-keyframes pace-spinner {
  0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
@-o-keyframes pace-spinner {
  0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-ms-keyframes pace-spinner {
  0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes pace-spinner {
  0% { transform: rotate(0deg); transform: rotate(0deg); }
  100% { transform: rotate(360deg); transform: rotate(360deg); }
}



